OpenJPA
  1. OpenJPA
  2. OPENJPA-1468

Upgrade build to use final Bean Validation spec API from Geronimo

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Critical Critical
    • Resolution: Fixed
    • Affects Version/s: 2.0.0-beta
    • Fix Version/s: 2.0.0-beta
    • Component/s: build / infrastructure
    • Labels:
      None

      Description

      Need a released geronimo-validation_1.0_spec-1.0.jar so we can remove the existing build dependency on a 1.0-SNAPSHOT artifact.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Donald Woods
            Reporter:
            Donald Woods
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development